Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorCamille Letavernier2015-02-09 08:29:22 -0500
committerCamille Letavernier2015-02-09 08:29:22 -0500
commit113be48f219a313ac655768867cfc2c83b7db86f (patch)
tree48da8fa84209eb97eaf10fc99986c8cb1ff35710
parent3e6df7e2972cceb33570163abc94fcab42c16425 (diff)
downloadorg.eclipse.papyrus-113be48f219a313ac655768867cfc2c83b7db86f.tar.gz
org.eclipse.papyrus-113be48f219a313ac655768867cfc2c83b7db86f.tar.xz
org.eclipse.papyrus-113be48f219a313ac655768867cfc2c83b7db86f.zip
457430: [Model Import] OpaqueExpressions and StateMachine from fragments
are not properly handled during import https://bugs.eclipse.org/bugs/show_bug.cgi?id=457430 - Update dependency version to QVTo, to pick up patch from Bug 457433
-rw-r--r--extraplugins/migration/org.eclipse.papyrus.migration.rsa/META-INF/MANIFEST.MF6
1 files changed, 3 insertions, 3 deletions
diff --git a/extraplugins/migration/org.eclipse.papyrus.migration.rsa/META-INF/MANIFEST.MF b/extraplugins/migration/org.eclipse.papyrus.migration.rsa/META-INF/MANIFEST.MF
index b74b3dfb76b..181e9034aa1 100644
--- a/extraplugins/migration/org.eclipse.papyrus.migration.rsa/META-INF/MANIFEST.MF
+++ b/extraplugins/migration/org.eclipse.papyrus.migration.rsa/META-INF/MANIFEST.MF
@@ -3,16 +3,16 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.core.resources;bundle-version="3.9.0",
org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
- org.eclipse.m2m.qvt.oml;bundle-version="3.4.0",
+ org.eclipse.m2m.qvt.oml;bundle-version="3.4.1",
org.eclipse.m2m.qvt.oml.common;bundle-version="3.4.0",
org.eclipse.m2m.qvt.oml.project;bundle-version="3.3.0",
- org.eclipse.uml2.uml;bundle-version="5.0.1",
+ org.eclipse.uml2.uml;bundle-version="5.0.2",
org.eclipse.uml2.uml.edit;bundle-version="5.0.0",
org.eclipse.gmf.runtime.emf.core;bundle-version="1.7.0",
org.eclipse.core.runtime,
org.eclipse.emf.ecore;bundle-version="2.10.1",
org.eclipse.emf.ecore.xmi;bundle-version="2.10.1",
- org.eclipse.uml2.types,
+ org.eclipse.uml2.types;bundle-version="2.0.0",
org.eclipse.uml2.uml.resources;bundle-version="5.0.0",
org.eclipse.papyrus.m2m.qvto;bundle-version="1.0.2",
org.eclipse.gmf.runtime.notation;bundle-version="1.7.0",

Back to the top